
.icontent { background-color:#fff !important;}
#container #content #column-two #order-information h2#customer-information-heading { float: left;
    font-size: 1.5em;
    position: relative;
    width: 480px; color:#730027; font-weight:normal !important; font-family: Helvetica !important; }
/*
#header-container {
     margin-top: -20px;
}*/

.line-item.even {
    background: url("../images/bag-item-background.png") repeat scroll center bottom #F0F2E7;
    border-bottom: 1px solid #FFFFFF;
    padding: 10px 5px;
}

.individual-container, .bag .product {
    background: url("../images/arch.png") no-repeat scroll center top #E9ECDD;
}

#charge-container #total {
    background: url("../images/green-background.gif") repeat scroll 0 0 #256859;
    color: #FFFFFF;
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    height: 21px;
    margin: 10px 0;
    width: 33%;
}

#content div.bag {
    clear: both;
    padding-left: 50px;
    padding-top: 20px;
}

#column-one {
    float: left;
    margin: 0 75px 0 0;
    /*width: 475px;*/
}


/* multishipment customized styles */
#content div.bag {    
    padding-left: 0px !important;
    padding-top: 0px !important;    
}
.multi #column-one .titlebar  {    
    margin: 0 !important;
    padding: 0 !important;    
}

#content #column-two #checkout-mini-cart #shopping-bag  {    
   /* height: 235px;   */
}

.txt-l { text-align:left; }
.txt-r { text-align:right; }
.pad-top10 {  padding-top: 10px; }
.mar-left-20{ margin-left:20px; }

#shopping_cart_form .notification {
	margin: 10px 20px 0 0;
}

.shopping-bag td.prod-price {
 min-width:200px !important;
}
#fancybox-content{
	border:1px solid red;
	border-width:10px !important;
	border-style:solid !important;
    border-color:#fff !important;	
}
.mini-cart-item  img
{
	float:left;
}


/* for skava start */

#modal_login_existing, #modal_login_create {
      width: 240px;
     /* margin-top:15px!important; 
      margin-bottom:15px!important;*/
}

/* for skava end*/


/* for skava start */
/*Start : Commented to resolve error display alignment issue in modal window*/
/*.modal_form_buttons {
Modified for the Visual spec UI changes
      padding: 15px 15px 15px 0!important;;
} */
/*End : Commented to resolve error display alignment issue in modal window*/
/* for skava end*/
/* Start : HTML defect : 341(this fix is given by Echidna)*/
.carouselContainer_frame {
	background:none repeat scroll 0 0 transparent!important;
}
/* End : HTML defect : 341(this fix is given by Echidna)*/

/* start : To fix the background color for all pdp pages .The HTML defect is : 341*/

/* Start - This class already given in global.css ,its overriding the functionality given in global.css
.prod_description1{
	margin:15px 0;
	padding: 0 0 0 20px;
}
End - This class already given in global.css ,its overriding the functionality given in global.css
*/
/*#content div.column_content.prod_description1{
padding: 0px !important;
} */
/* end : To fix the background color for all pdp pages .The HTML defect is : 341*/
/*Added to change font issue in sign in over lay*/
.my-account-overlay .overlay-title {
    display: block;
    font-size: 15px;
    font-weight: 100;
}



/* START : changes done for Google Adsense Implementation */


.left_sponsored {
    width:178px !important
}

#adcontainer1 {
    display:block;
    height: auto !important;
    float: left;
    width:400px; /*!important;*/
    margin-top:15px;
}
.left_googlead  {
    float: left;
    height: auto;
    width: 168px;
}

#adcontainer2 {
	display:block;
    height: auto !important;
    float: left;
    width:auto;
    margin-bottom:15px;
    margin-top:12px;
}

/* END : changes done for Google Adsense Implementation */

.giftpro_cn_nodewrap p{
	width: 220px;
}
.gift_pur_label{
color: #8f887f;
font-weight: bold;
}
#fancybox-content {
	min-height:150px;
}

/* Big Data recommendations - kohls.recommendations.js */
#big_data_recs {
	clear: both;
}

#big_data_recs.no-results {
	padding-top: 20px;
}

.product-recommendations {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.product-recommendations * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.product-recommendations {
	margin-bottom: 5px;
	margin-top: 5px;
}
.product-recommendations .rec-title {
  background: none repeat scroll 0 0 #F0EFED;
  color: #626262;
  font-size: 12px;
  font-weight: 400;
  padding: 5px 5px 5px 20px;
  text-transform: uppercase;
  width: 165px;
}
.no-results .product-recommendations .rec-content {
  border-top: 2px solid #F0EFED;
  position: relative;
  margin: 0 0 5px 0;
  padding: 0;
}
.no-product .product-recommendations .rec-content {
  border: 1px solid #F0EFED;
  position: relative;
  width: 98%;
  margin-bottom: 5px;
}

.product-recommendations ul.rec-content {
	list-style-type: none;
}
.no-results .product-recommendations .rec-product {
	float: left;
	margin: 3px 20px;
	padding: 2px;
	width: 151px;
}
.no-product .product-recommendations .rec-product {
	float: left;
	margin: 3px 0 3px 9px;
	padding: 2px;
	width: 183px;
}

.no-results .rec-product-price {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	margin: 10px 0;
}
.no-results .rec-carousel {
  margin: 0 16px;
}
.rec-content button {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 105px;
	background-color: #ffffff;
}
.rec-content .prev-item {
	left: 0;
	outline: 0;
}
.rec-content .next-item {
	right: 0;
	outline: 0;
}
.carousel-button {
	width: 7px;
	height: 12px;
}

button.prev-item .carousel-button {
	background-image: url(../images/left-arw.png);
}

button.next-item .carousel-button {
	background-image: url(../images/right-arw.png);
}
button.prev-item.disabled .carousel-button {
	background-image: none;
}

button.next-item.disabled .carousel-button {
	background-image: none;
}

.rec-product-image img {
  border: 1px solid #DADADA;
  clear: right;
  margin-top: 10px;
}
.rec-rating-info {
  display: inline;
  float: left;
  margin-bottom: 12px;
  margin-top: 6px;
}
.rec-rating-info a {
  color: #8F887F;
  display: inline-block;
  font-size: 10px;
  text-decoration: none;
  vertical-align: middle;
}
.rec-rating-count {
  color: #626262;
  font-weight: 400;
  margin-left: 5px;
}
/* End Big Data recommendations */

